@font-face {
    font-family: "Rubik";
    src: url(/assets/fonts/Rubik-VariableFont_wght.ttf) format("truetype");
}

html {
    font-family:Rubik, Arial;
}
/* reset font weight as on ios it is bold by default */
h1, h2, h3, h4, h5 {
    font-weight: normal;
}
body {
    direction: rtl;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #DBE7FF;
}

.outer_frame {
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-self: center;
    height: 100%;
    flex-grow: 1;
}
li {
    padding-inline: 0.3rem;
}

topbar {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: flex-end;
    padding: 1.5rem 1.5rem 1.5rem 4.5rem;
    z-index: 1;
}

footer {
    display: flex;
    flex-wrap: wrap;
    justify-content:start;
    align-items:flex-end;
    padding: 1.5rem 1.5rem;
    
}

nav {
    font-size: 1rem;
    color: #6486B4;
    display: flex;
    flex-flow: row nowrap;
    flex-grow: 1;
}

.nav_link {
    display: flex;
    flex-wrap: nowrap;
    padding: 0.8rem;
    cursor: pointer;
    text-decoration: none;
    color: #6486B4;
}
.nav_link a {
    text-decoration: none;
    color: #6486B4;
}
.nav_link a:hover , a.nav_link:hover {
    color: #00429B;
}

.floatingmenu {
    z-index: 3;
    position: absolute;
    left: 0rem;
    top: 0rem;
    width: 14rem;
    height: 22rem;
    background-color: #EBF0F9;
    visibility: hidden;
    display: none;
    justify-items: flex-end;
    flex-grow: 1;
    text-align: right;
    padding: 0.5rem 1rem;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.floatingmenu .nav_link {
    visibility: visible;
    display: flex;
}

.floatingmenu nav {
    visibility: visible;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-items: flex-end;
    padding-right: 0;;
    /* margin: 1rem 1rem; */
}
.break_line {
    width: 100%;
    border-bottom: 1px solid #C6D6EC;
}
.login {
    display: flex;
    flex-grow: 4;
    justify-content: flex-end;
    flex-flow: row nowrap;
}
.main_logo {
    height: 2rem;
}
.menu {
    align-self: center;
    visibility: hidden;
    padding-top: 0.5rem;
}

.learn {
    text-align: center;
    align-content: center;
    background-color: #DBE7FF;
    border-radius: 1.5rem;
    font-size: 1.1rem;
    line-height: 2.4rem;
    border-width: 1px;
    border-style: solid;
    box-shadow: 0 0 0 2px #7196C8;
    /* height: 2.5rem;
    width: 9rem; */
    padding: 0rem 1.5rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: #7196C8;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}
.learn:hover {
    color: #00429B;
    box-shadow:0 0 0 2px #00429B;;
}

.join {
    background-color: #00429B;
    border-radius: 1.5rem;
    height: 2.5rem;
    width: 11.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    font-weight: 300;
    font-size: 1.1rem;
    line-height: 1.75rem;
    margin-top: 2rem;
    text-decoration: none;
}
a.join:hover {
    background-color:#7196C8;;
}

.section_frame {
    padding: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: center;
    margin: 3rem 2.25rem;
    flex-grow: 1;

}

.section_element {
    display: flex;
    flex-direction: column;
    flex-grow: 1;

}

.section_element h3 {
    color: #00429B;
    font-size: 1.5rem;
    margin-top: 0.75rem;
    margin-bottom: 1.25rem;
}

.section_element h4 , article li{
    font-weight: 300;
    /* move to lighter font var */
    font-variation-settings: 'wght' 300; 
    font-size: 0.95rem;
    line-height: 1.3rem;
    letter-spacing: 0.02em;
    color: rgba(0, 0, 0, 0.75);
}

.section_frame figure {
    margin-top: 3rem;
    /* display: flex;
    justify-content: center;
    justify-self: center; */

}

li {
    list-style-image: url(/assets/images/svg/v.svg);
}

.blue_box {
    padding: 0px;
    align-items: center;
    margin-bottom: 3rem;
    color: #ffffff;
    font-weight: 300;
}

.row {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    flex-grow: 1;
}

.col {
    padding: 0.5rem;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
}

.advantage_area {
    color: #FFFFFF;
    font-size: 0.8rem; 
    text-align: center;
    align-items: center;
    width: 100%;
}
.advantage_area .row {
    flex-wrap: nowrap;
    justify-content:space-evenly;
    align-items: flex-start;
}
.advantage_area .adv_item {
    padding: 1.2rem; width: 5rem;align-items: center;
}
.advantage_area .adv_item img {
    width: 3rem;
    padding-top: 0.8rem;
}

.circle {
    width: 8rem;
    height: 8rem;
    top: 0px;
    background: #7488C3;
    border-radius: 4.5rem;
}

.circle_text {
    color: white;
    font-size: 1.05rem;
    width: 8rem;
    padding-top: 0.25rem;
}

.cube {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1.75rem 3rem;
    width: 11.25rem;
    height: 10rem;
    background: #FFFFFF;
    box-shadow: 0px 0.1rem 1rem 0.5rem rgba(193, 206, 230, 0.8);
    border-radius: 0.5rem;
    margin: 1.25rem 1rem;
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.2rem;
    text-align: center;
    color: #4D66B2;
}

.yellow_line {
    width: 4rem;
    height: 2px;
    background: #FDB314;
    opacity: 0.8;
    border-radius: 1px;
    margin: 1.25rem 0px;
    z-index: 2;
}

.road_ends {
    position: absolute;
    width: 100%;
    text-align: center;
}

.road_start {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vw;
    background-image: url(/assets/images/web/Illustration_road.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.title , article header {
    display: flex;
    flex-direction: column;
    font-style: normal;
    font-weight: bold;
    line-height: 1.25rem;
}
article header p {
    color: #6486B4;
}
.title h1 , article h1{
    color: #00429B;
    margin-top: 0px;
    padding: 0px;
}

.title h2 , article h2, article h2 a, article h2 a:visited{
    color: #6486B4;
    margin-top: 0px;
    padding: 0px;
    text-decoration: none;
}

article h3 {
    color:  #6486B4;;
}
article h2 {
    font-size: 1.5rem;
}
.description {
    font-weight: 300;
    font-size: 1.2rem;
    line-height: 1.75rem;
    text-align: right;
    color: #003172;
    padding: 0px;
}
 p {
    font-variation-settings: 'wght' 300;
    font-size: 1rem;
    line-height: 1.75rem;
    color:rgba(0, 0, 0, 0.75);
    margin-top: 0.6rem;
    margin-bottom: 0.6rem;
}

.hero {
    display: flex;
    flex-direction: column;
    height: 23rem;
    z-index: 1;
    align-self: flex-start;
    justify-content: flex-start;
    justify-self: self-start;
    justify-items: flex-start;
}
.mobile_only {
    height: 0px;
    padding: 0;
    margin: 0;
    visibility: hidden;
}
.desktop_only {
    visibility: visible;
}
/* logo box in main page for showing images of comapnues */
logo-box {
    margin: auto;
}

logo-box figure {
    filter: grayscale();
    cursor: pointer;
}
logo-box figure:hover {
    filter: drop-shadow(8px 8px 16px rgba(102, 103, 105, 0.2)) ;;
   
}

/* ==== content pages - using article as warper ==== */


article header {
    margin: 1rem 1.5rem;
    font-weight: bold;
    line-height: 1.25rem;
}
article header h1 {
  margin-bottom: 1rem;
}
article section {
    background:#F2F6FB;
    padding: 2rem 1.5rem;
}
article figure {
    margin: 1rem;
}
figure img {
    width: 100%;
}
article li {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
article p a {
    color: #7196C8;
    text-decoration: none;
}
article p a:hover , article h2 a:hover{
    color: #00429B; 
}

/* ==== // end content pages - using article as warper ==== */

/* === contact form and form control  ==== */
article form fieldset {
    border: none;
    max-width: 800px;
}
article form fieldset div {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding-left: 1rem;
}
article form fieldset div.row {
    display: flex;
    justify-content:space-around;
}
article form fieldset div label {
    font-variation-settings: 'wght' 300;
    margin-top: .5rem;
    margin-bottom: .2rem;
}
article form fieldset div small {
  font-variation-settings: 'wght' 300;
  font-size: 0.8rem;
  padding-bottom: 0.3rem;
  color: grey;
}
article form fieldset div input , article form fieldset div textarea {
    font-family:Rubik, Arial;
    font-variation-settings: 'wght' 300;
    font-size: 0.9rem;
    padding: 0.4rem;
    margin-bottom: .2rem;
}
/* === //end  contact form and form control  ==== */


@media only screen and (min-width: 1280px) {
    html {
        font-size: 22px;
    }

    .road_start {
        margin-top: 7rem;
    }

    .title h1 , article h1{
        font-size: 2.6rem;
        line-height: 1.55rem;
    }

    .title h2  {
        font-size: 2.5rem;
        line-height: 1.25rem;
    }

    .hero {
        padding: 2.5rem 4.5rem;
    }
    .floatingmenu {
        visibility: hidden;
        display: none;
    }
    .main_logo{
            height: 2.5rem;
    }
    .section_frame {
        margin: 2rem 6rem  ;
    }
    article header {
        margin: 1.5rem 6rem;
    }
    
    article section {
        padding: 2rem 10rem;
    }
    article figure {
        padding: 0.5rem 3rem;
        margin: 0.5rem 3rem;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1280px) {
    html {
        font-size: 20px;
    }

    .road_start {
        margin-top: 25rem;
    }

    .title h1, article h1 {
        font-size: 2.5rem;
        line-height: 2.55rem;
    }

    .title h2  {
        font-size: 2.45rem;
        line-height: 2.55rem;
    }

    .hero {
        padding: 2.5rem 4.5rem;
    }
    .floatingmenu {
        visibility: hidden;
        display: none;
    }
    .main_logo{
        height: 2.5rem;
    }
    article section {
        padding: 2rem 4rem;
    }
}

@media only screen and (min-width: 720px) and (max-width: 960px) {
    html {
        font-size: 21px;
    }

    .road_start {
        margin-top: 20rem;
    }

    topbar {
        padding: 1rem 1.5rem;
    }

    .title h1 , article h1{
        font-size: 2.5rem;
        line-height: 2.55rem;
        margin: 0.75rem 0;
    }

    .title h2 {
        font-size: 2.45rem;
        line-height: 2.55rem;
    }

    .hero {
        height: 22rem;
        padding: 1.5rem 2.5rem;
    }

    .nav_link {
        padding: 0.5rem
    }

    .section_frame {
        flex-wrap: wrap;
    }
    .reversewrap {
        flex-wrap: wrap-reverse;
    }
    .floatingmenu {
        visibility: hidden;
        display: none;
    }
    .circle {
        width: 5.5rem;
        height: 5.5rem;
        top: 0px;
        background: #7488C3;
        border-radius: 4.5rem;
    }
    
    .circle_text {
        color: white;
        font-size: 0.75rem;
        width: 5.5rem;
        padding-top: 0.2rem;
    }
    .mobile_only {
        visibility: visible;
        height: 100%;
    }
    .desktop_only {
        visibility: hidden;
        height: 0px;
        padding: 0;
        margin: 0;
    }
    .section_frame figure {
        margin-top: 0rem;
    }
    
}

@media only screen and (max-width: 720px) {
    html {
        font-family: Rubik;
        font-size: 20px;
    }
    nav {
        /* padding-right: 0rem;  */
        visibility: hidden;
        display: none;
    }
    footer {
        padding: 1rem;
    }
    footer nav, footer nav .nav_link {
        visibility: visible;
        display: flex;
        flex-wrap: wrap;
    }

    .road_start {
        margin-top: 25rem;
    }

    .title h1, article h1 {
        padding-top: 1rem;
        font-size: 1.6rem;
        line-height: 1.55rem;
        margin: 0.5rem 0;
    }

    .title h2  {
        font-size: 1.55rem;
        line-height: 1.55rem;
    }

    topbar {
        padding: 0.5rem 1rem;
    }

    .hero {
        height: 25rem;
        padding: 0.5rem 1rem;
    }

    .menu {
        visibility: visible;
        padding: 0.4rem;
        padding-right: 0.15rem;
        
    }
    .section_frame {
        justify-content: center;
        margin: 1rem 1.25rem;
    }
    .section_frame {
        flex-wrap: wrap;
    }
    .reversewrap {
        flex-wrap: wrap-reverse;
    }
    .circle {
        width: 5.5rem;
        height: 5.5rem;
        top: 0px;
        background: #7488C3;
        border-radius: 4.5rem;
    }
    .circle_text {
        color: white;
        font-size: 0.75rem;
        width: 5.5rem;
        padding-top: 0.2rem;
    }
    .mobile_only {
        visibility: visible;
        height: 100%;
    }
    .desktop_only {
        visibility: hidden;
        height: 0px;
        padding: 0;
        margin: 0;
    }
    .section_frame figure {
        margin-top: 0rem;
    }
    .main_logo{
        padding-top: 1rem;
        height: 2.5rem;
    }
    article form fieldset div {
        padding-left: 0.2rem;    
    }
}


